/*
        NOTE:
        I have done my best to structure things such that this file only contains styles
        that really are global. The file "responsive.notmobile.css" has been added in
        the theme's .info file with a media query to cover both the desktop and tablet
        layouts. My hope is that we can still minimize redundant code, but avoid excessive
        overriding of unwanted inherited styles, and accidental inheritance leaks, in the mobile
        viewport - which is likely to have the most significant differences from the other
        two viewports. Generally, it would be cleanest to start coding in the other files
        and only move styles here when we find we need to reuse them.
        -Graham
*/

.tablet-only {display:none;}
.tablet-hidden {display:block;}

.panels-flexible-region,
.panels-flexible-region-inside {padding:0;margin:0;}
#block-menu-block-feature-utility-8 {display:none;} /*Had some trouble deleting this menu block from my system. This style can be removed. */

.field-items ul,.field-items ol, ul.field-items, ol.field-items{margin-left:30px;margin-bottom:20px;}
.field-items li{padding:4px 0;}
.field-items li ul {margin-bottom:0px;} /* Don't add spacing below nested lists! */

#menu-bar a{text-transform: uppercase;font-weight:700;font-size: 20px }

.panel-separator{display:none}

.page-panels h1#page-title{display:none}

/*---------- Utility Nav -------------*/
.util-block-hidden .close-util {width:100%;overflow:hidden;}
.util-block-hidden .close-util a{display:block;width:13px;height:13px;float:right;margin:0 0 6px 0;padding:0;background: transparent url('../img/util-dropdown-close-x.png') no-repeat scroll right top;}
.util-block-hidden .close-util a:hover {background-position: right bottom;}

#welcome-wrapper {float:right; width:255px; margin:0 6px 0 0; padding:0;}
.utility-top {margin-bottom:17px;}


/* Utility Blocks (Flyouts) */
#signin-util-block{position:absolute;background:#FFFCDB;z-index:2000;padding:12px;border:1px solid #D8D69D;}
#user-util-block{position:absolute;background:#FFFCDB;z-index:2000;padding:12px;border:1px solid #D8D69D;}
#search-util-block{position:absolute;background:#FFFCDB;z-index:2000;padding:12px 9px;border:1px solid #D8D69D;}
#affiliate-util-block{position:absolute;background:#FFFCDB;z-index:2000;padding:12px;border:1px solid #D8D69D;right:0;left:inherit}
#user-util-block{width:255px;}
#user-util-block{top:29px;margin-top:0;}/* Controls where the top of menus lines up with util buttons */
#user-util-block ul{list-style:none;}


.util-block-hidden #views-exposed-form-affiliates-default .form-text{width:100%; box-sizing:border-box; -moz-box-sizing:border-box;}
.util-block-hidden #views-exposed-form-affiliates-default .views-exposed-form .views-exposed-widget {padding:0;margin:0;}
.util-block-hidden{display:none; top:0; left:0;}
.util-block-hidden #user-login-form label{display:none;}
.util-block-hidden #user-login-form label.option{display:inline;}
.util-block-hidden #user-login-form .form-text{width:220px;padding:8px;}
.util-block-hidden #user-login-form #edit-submit{background:#3358B1;color:#FFF;;margin:1px;
                                                 font-weight:bold;font-size:12px;}
.util-block-hidden .separator{border-bottom:1px solid #DAD69D;margin-bottom:8px;}
.util-block-hidden a{text-decoration:none;color:#3358B1;padding:2px;font-weight:bold;font-size:14px;}
.util-block-hidden  h3{font-size:16px;}


.util-block-hidden #views-exposed-form-affiliates-default #edit-field-affiliate-address-administrative-area-wrapper {padding-right:0;}
.util-block-hidden #views-exposed-form-affiliates-default .form-item-field-affiliate-address-administrative-area.form-type-select {width:auto;}
.util-block-hidden #views-exposed-form-affiliates-default .form-item-field-affiliate-address-administrative-area select {width:150px;}

.util-block-hidden #views-exposed-form-affiliates-default #edit-field-affiliate-zips-value-wrapper>* {float:left;}
.util-block-hidden #views-exposed-form-affiliates-default #edit-field-affiliate-zips-value-wrapper [for=edit-field-affiliate-zips-value] {margin:0;padding:12px 6px;font-style:italic; font-size:14px; }
.util-block-hidden #views-exposed-form-affiliates-default .form-item-field-affiliate-zips-value input {width:117px;padding:8px 4px;}

.util-block-hidden #views-exposed-form-affiliates-default #edit-submit-affiliates {margin-top:10px;}



/* Specific Utility Buttons */
#user-util-button {width:30px;height:30px;float:right;border:0;margin-left:7px;padding:0px;}
    #user-util-button a {width:30px;height:30px;float:right;background:url(../img/user-dropdown-icon.png) no-repeat;border:0;}
    #user-util-button.clicked a {background:url(../img/user-dropdown-icon.png) no-repeat; background-position: 0 -30px; border-bottom:0;}

/*-------- Secondary Nav ------------- */
/* Setup colors etc common to all viewports */
.secondary-nav-block{background:#FFF; border-top:12px solid #FFF;}
#block-feature-utility-second-nav-1517{border-top-color:#028CA9;}
#block-feature-utility-second-nav-1519{border-top-color:#6F4A97}
#block-feature-utility-second-nav-1568{border-top-color:#5B8A44}
#block-feature-utility-second-nav-1569 {border-top-color:#952646}
#block-feature-utility-second-nav-1569--2{border-top-color:#952646}

#block-feature-utility-second-nav-1517 .block-inner{border-color:#D2E6E7;}
#block-feature-utility-second-nav-1519 .block-inner{border-color:#E9DBF4;}
#block-feature-utility-second-nav-1568 .block-inner{border-color:#D3E5CB;}
#block-feature-utility-second-nav-1569 .block-inner{border-color:#F1CBD6;}
#block-feature-utility-second-nav-1569--2 .block-inner{border-color:#F1CBD6;}

#block-feature-utility-second-nav-1517 .secondary-title{color:#028CA9;}
#block-feature-utility-second-nav-1519 .secondary-title{color:#6F4A97;}
#block-feature-utility-second-nav-1568 .secondary-title{color:#5B8A44;}
#block-feature-utility-second-nav-1569 .secondary-title{color:#952646;}
#block-feature-utility-second-nav-1569--2 .secondary-title{color:#952646;}

/* These borders won't show except in footer-style nav boxes */
#footer #block-feature-utility-second-nav-1517 .menu-block-wrapper{border-color:#D2E6E7;}
#footer #block-feature-utility-second-nav-1519 .menu-block-wrapper{border-color:#E9DBF4;}
#footer #block-feature-utility-second-nav-1568 .menu-block-wrapper{border-color:#D3E5CB;}
#footer #block-feature-utility-second-nav-1569 .menu-block-wrapper{border-color:#F1CBD6;}


/*-------- Content Area ------------- */

.title-logo{float:left;margin-top:24px;overflow:visible;}
.title-logo img{width:60px;height:60px;padding-right:10px;}
/*.title-container{margin-left:36px;}*/
.title-tagline{padding-top:20px; margin:0 0 -20px 0;color:#FFF}

.field-name-field-banner-image img{width:100%;height:auto;}

/* --Content Area Tables-- */
#main-content table.style1{width:100%;margin:12px 0 28px;border:1px solid #D8D7D2;}
#main-content table.style1 th,
#main-content table.style2 th{border-color: #d9d7ce;border-style: solid;border-width: 0 0 1px;padding:12px;font-size: 18px;line-height: 20px;}
#main-content table.style1 tr,
#main-content table.style2 tr{border:0;}
#main-content table.style1 tr.odd{background:#F7F7ED}
#main-content table.style1 tr.even{background:#FFF}
#main-content table.style1 td{padding:12px;border-color: #D8D7D2;border-style: solid;border-width: 0 1px 0 0;font-size: 15px;line-height: 17px;}

#main-content table.style2{width:100%;margin:12px 0 28px;border-width: 8px 0 4px 0;border-color: #412e73 transparent #dad8ce;border-style:solid;}
#main-content table.style2 td{padding:12px;border-color: #D8D7D2;border-style: solid;border-width:0 0 1px;font-size: 15px;line-height: 17px;}

/* Comments */
/*#comments {background-color:inherit !important; width:100% !important;}
#comments-loginCanvas {float:left; width:38px; height:37px; overflow:hidden; margin: 0 7px 0 0;}
#comments-loginCanvas .gig-comments-loginCanvas>* {display:none;}
#comments-loginCanvas .gig-comments-photo-container {display:block;}
#comments-loginCanvas .gig-comments-photo-container .img {margin: 0 auto 0 auto;}
#comments .gig-comments-commentBox-commentBox>* {display:none;}
#comments .gig-comments-commentBox-textarea-wrapper {display:block; float:left; width:256px !important; height:36px !important; box-sizing:border-box; -moz-box-sizing:border-box;}
#comments .gig-comments-commentBox-textarea-wrapper textarea {width:245px !important; height:36px !important; box-sizing:border-box; -moz-box-sizing:border-box;}
#comments .gig-comments-comment {margin:0 10px 0 8px !important; background-color:#e3e3d7 !important; padding: 0; border-bottom:1px solid #bab9ab;}
#comments .gig-comments-comment-body {font-size:16px !important; line-height:19px !important;}

#comments .gig-comments-usernameAndTime * {display:none;}
#comments span.gig-comments-comment-username {display:inline; font-size:16px !important; line-height:18px !important; font-weight:bold; color:#000;}

#comments .gig-comments-dottedline {display:none;}*/
#comments {display:block; width:100% !important;clear:both;
                                           box-sizing:border-box; -moz-box-sizing:border-box;}


/*-------- footer menu ------------- */
#mini-panel-footer_nav > .panel-col {position:relative;}
#footer-logo-top{float:left;}                                /* hidden on  smartphone/tablet portrait*/
#footer-logo-bottom{clear:both;text-align:center}            /* hidden on desktop/tablet landscape*/
.pane-feature-utility-social-bar + .panel-separator {clear:both;display:block;height:20px;border-bottom:1px solid #e8e6da;}

.pane-feature-utility-social-bar {position:absolute;bottom:20px;right:0px;}
.pane-feature-utility-social-bar .social-bar {float:left;}
.pane-feature-utility-social-bar .social-bar .social-link {width:33px;height:33px;display:block;}
.pane-feature-utility-social-bar .twitter-link {background:url('../img/social-twitter.png');}
.pane-feature-utility-social-bar .facebook-link {background:url('../img/social-facebook.png');}
.pane-feature-utility-social-bar .youtube-link {background:url('../img/social-youtube.png');}


/*-------- Generic form objects  ------------- */

select{font-family:"proxima-nova", sans-serif;font-size:16px;
                                           width:200px;height:40px;padding:8px 4px;
                                           border-radius: 2px;border:1px solid #acaec7;background: rgb(255,255,255);background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(201,201,201,1) 100%);
                                           background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(201,201,201,1)));
                                           background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(201,201,201,1) 100%);background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(201,201,201,1) 100%);
                                           background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(201,201,201,1) 100%);background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(201,201,201,1) 100%);
                                          /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c9c9c9',GradientType=0 ); */ }
.form-type-select{width:216px;float:left;clear:both;}
 

input[type=submit].form-submit{-moz-box-shadow:inset 0px 0px 0px 1px #f0f3f5;
                                                       -webkit-box-shadow:inset 0px 0px 0px 1px #f0f3f5;background-color:#3359b1;-webkit-border-top-left-radius:8px;
                                                       -moz-border-radius-topleft:8px;border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topright:8px;
                                                       border-top-right-radius:8px;-webkit-border-bottom-right-radius:8px;-moz-border-radius-bottomright:8px;
                                                       border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;-moz-border-radius-bottomleft:8px;
                                                       border-bottom-left-radius:8px;text-indent:0;border:1px solid #acaec7;display:inline-block;color:#ffffff;
                                                       font-family:Arial;font-size:17px;font-weight:bold;font-style:normal;height:41px;line-height:41px;
                                                       text-decoration:none;text-align:center;padding:0 12px;}
input[type=submit].form-submit:hover{background-color:#5B7ED0;}
 input[type=text],
 input[type=password]{padding:8px;}
 
 /* search bar
    -- These styles are tuned for a perfect smartphone display. However most of the styling applies globally. Only some
    sizing should need to be changed for the other viewports, so they were left here.
*/
.search-bar-container h2{display:none}
.search-bar-container {overflow:hidden; background-color:white; width:300px; border:1px solid #e8e6da;}
.search-bar-container input[type=search] {color: #8A8A8A;display:block;float:left;background-color:white;border:0;padding:0px;margin:0;
                             width:96px;height:37px; outline-style: none; -moz-outline-style:none; box-sizing:border-box; -moz-box-sizing:border-box;}
.search-bar-container input[type=submit] {display:block;float:right;border-width:0px;padding:0;margin:0;width:34px;height:37px;
                                          color:transparent;border:0px; background:url(../img/search-box-icon.png) no-repeat;
                                          border-radius: 0px;background-position:11px 11px;
                                        -webkit-box-shadow:none;border-left: 1px solid #FFF;
                        }
.search-bar-container input[type=submit]:hover{background-color: #fffcda;border-left: 1px solid #dad59d;color:transparent}



/*-------- Driving Laws  ------------- */

#feauture-driving-laws-compare-form input[type=submit].form-submit{width:100px;}

#feauture-driving-laws-compare-form input[type=submit]:active{position:relative;top:1px;}
 #feauture-driving-laws-compare-form .submit{float:left;line-height:40px;height:40px;}
#feauture-driving-laws-compare-form .form-item{padding:0;margin:0;margin-bottom:16px}

/*-------- body - read more ------------- */
.read-more{display:inline-block;}
.more-less{background:#FFF0B5;padding:8px 12px;font-size:17px;width:100px;margin:8px 0;cursor:pointer;
            width:134px; height:35px; box-sizing:border-box; -moz-box-sizing:border-box;}

/*-------- Medications ------------- */

.node-type-medications-compound  #main-content .col1 .block {border:0}
.toggle{width:100%;}

.toggle a{display:block;width:42%;float:left;padding:12px;border:1px solid #91ACF9;border-bottom-color:#B5B8BD;
    color:#3561c6;text-decoration:none;font-size:20px;font-weight:bold;margin-bottom:40px;background:#EAF0FF}
.toggle a.active{color:#000;border:1px solid #B5B8BD;border-bottom:0px;position:relative;padding:14px;margin-top:-3px;;background:#FFF}

.toggle #basic:not(.active){border-right:0px;}
.toggle #advanced:not(.active){border-left:0px;}

.title-expand{border:1px solid #ECEBE7;padding:0 16px;margin:10px 0;cursor:pointer;overflow:hidden;}
.title-expand.expanded legend{color:#171717}
.title-expand legend{font-size:24px;font-weight:bold;padding:12px 0;color:#3561c6;width:100%;}
.field-name-field-form-type-name{font-size:20px;font-weight:bold;padding:0 0 0 0;}
.field-collection-item-field-form-type-description{margin:20px 0;}
.med-brand .group-left{width:100px}
.med-brand .group-right{width:auto;}

.node-type-medications-compound #main-content .col1 .block {padding:0 12px;}
.node-type-medications-compound #main-content .col1 .block a {text-decoration:none;}

.med-topic ul {margin-left:30px}

/*------------ USER PROFILE PAGE --------------*/
.page-user #main-content {background-color:#ffffff; padding:16px;}
#tasks ul.secondary {margin:0;}

/*------------ BLOCKS ---------------- */



/* Social Bar */


/* Related Links */
#main-content .col2 .pane-node-field-related-links {padding:15px 15px 0 15px;border:1px solid #ECECE0;border-left-width:0;background:#FFF;margin:0 0 12px;}
.field-name-field-related-links .entity-field-collection-item {padding:6px 0 18px 0;border:0 none;margin:0;}


/*  Summary/Content Highlights  */

h2.summary-heading {color:#1b9088; font-size:20px; line-height:22px; padding:0 0 10px 0; text-transform: uppercase;}
.field-name-field-summary {margin: 0 0 30px 0;font-size:14px; line-height:18px; padding:0 0 10px 0px; width:100%; border-bottom:1px solid #d9d7ce;}
.field-name-field-summary ul {list-style:none;margin:0 0 0 10px;}
.field-name-field-summary ul li:before {content:"\2022 ";}

/*  Authored By and Reviewed By  */
.pane-feature-basic-page-authored-by {font-style:italic; text-indent:-50px; margin-left:50px;}
.pane-feature-basic-page-authored-by .authored-by,
.pane-feature-basic-page-authored-by .authored-date{font-weight:bold;}
.pane-feature-basic-page-reviewed-by {font-style:italic; text-indent:-50px; margin-left:50px;}
.pane-feature-basic-page-reviewed-by .reviewed-by,
.pane-feature-basic-page-reviewed-by .reviewed-date{font-weight:bold;}

/* Assorted sidebar blocks. Very lightly restyled in smartphone view. */

.pane-feature-forums-recent-posts,
.pane-feature-forums-top-topics,
.col3 section.block,
.col3 .field-name-field-sidebar-std .entity-field-collection-item,
.col3 .field-name-field-highlights .entity-field-collection-item {padding:15px 15px;border:1px solid #ECECE0;background:#FFF;margin:12px 0px; overflow:hidden;}

/*
.pane-feature-forums-recent-posts,
.pane-feature-forums-top-topics,
.col3 section.block,
.col3 .block-entity-field
{padding:15px 15px;border:1px solid #ECECE0;background:#FFF;margin:12px 0px; overflow:hidden;}
*/
.pane-feature-forums-recent-posts,
.pane-feature-forums-top-topics,
.col3 section.block,
.col3 .entity-field-collection-item .field-name-field-sc-image img{width:auto;height:auto}



#main-content .col1 .block,
#main-content .panels-flexible-basic_page_3_col_inset .top #menu-level2 {border:1px solid #ECECE0;background:#FFF;margin:0 0 12px;}
/*.block-entity-field .field-item{padding-top:4px;}*/
.block-entity-field .field-name-field-link a,
.pane-entity-field .field-name-field-link a{color:#000;text-decoration:none;font-weight:bold;}
.block-entity-field h3,
.pane-entity-field .pane-title{font-size: 30px;line-height: 32px;font-weight: normal;color: #017696;padding-top:0px;}
.node-type-landing-page .col1 .block-entity-field h3,
.node-type-landing-page .col3 .block-entity-field h3,
.node-type-landing-page .col1 .pane-entity-field .pane-title,
.node-type-landing-page .col1 .pane-entity-field .pane-title{color: #404040;}
.col1 .block-entity-field{margin:0px;}

.group-header{}
.group-left{float:left;clear:both}
.group-right{float:right}


/* Highlights */
body .field-name-field-highlights-links .field-collection-item-field-highlights-links {margin-bottom: 15px;}
.field-collection-item-field-highlights-links .group-left {clear: both;float: left;width: 60%;}
.field-collection-item-field-highlights-links .group-right {float: right;}
.field-collection-item-field-highlights-links .group-left a {color: #161616;text-decoration: none;font-size: 18px;line-height: 22px;font-weight:normal;}
.field-collection-item-field-highlights-links .group-left a:hover {color: #3561C6;}
.field-collection-item-field-highlights-links .group-left .field-name-field-link-description {color: #404040;font-size: 15px;margin-top: 5px;}
.field-collection-item-field-highlights .entity-field-collection-item {padding:0px;border:0 none;margin:0px;}
body .col3 .entity-field-collection-item.field-collection-item-field-highlights-links {border: 0 none;padding: 0;}
.field-collection-item-field-highlights  .field-name-field-header-text{display:table;}
.field-collection-item-field-highlights .field-name-field-header-text .field-items {display:table-cell; vertical-align:middle;height:60px;}
.field-name-field-header-icon{float:left;width:55px;}

/* Landing Page Feature */
.node-landing-page-feature h2 {font-size: 24px;color: #f3f3f3;line-height: 27px;}
.landing-page-feature-wrapper .node-landing-page-feature,
.landing-page-feature-wrapper.feature-background-color-blue .node-landing-page-feature {background-color:#0b3f71;}
.landing-page-feature-wrapper.feature-background-color-teal .node-landing-page-feature {background-color:#0d9b9f;}
#main-content a.landing-page-feature-anchor-wrapper:hover {text-decoration: none;}

/* Sidebar with text */
.field-name-field-sidebar-std .field-name-field-body {line-height: 19px;}
 
/*-------- Clinical Trials ------------- */
.node-clinical-trial h2.title{font-size: 28px;font-weight:bold;line-height:30px;}
.node-clinical-trial h2.pane-title {font-size:24px;line-height:26px;font-weight:700;color:#171717;padding:10px 20px 10px 0px;}
.node-type-clinical-trial .adr{padding:8px 0;}
/*.node-type-clinical-trial .pane-node-ct-duration.pane-entity-field h2,
.node-type-clinical-trial .pane-node-ct-gender.pane-entity-field h2,
.node-type-clinical-trial .pane-node-ct-phase.pane-entity-field h2,
.node-type-clinical-trial .pane-node-ct-sponsor.pane-entity-field h2, 
.node-type-clinical-trial .pane-node-ct-inout-facility.pane-entity-field h2,
.node-type-clinical-trial .pane-node-ct-inout-facility.pane-entity-field .pane-custom.pane-1{font-style: italic;font-size:20px;line-height:22px;font-weight:700;color:#171717;padding:10px 20px 10px 0px;}*/
.node-type-clinical-trial .pane-node-ct-trial-id.pane-entity-field h2, 
.node-type-clinical-trial .pane-node-ct-age-min.pane-entity-field h2, 
.node-type-clinical-trial .pane-node-ct-age-max.pane-entity-field h2 {font-size:16px;line-height:19px;font-weight:700;float:left;padding:0;padding-right:4px;margin:0;display:inline;}
.page-clinical-trials h1#page-title {display: block;}
.page-clinical-trials #main-content {background: #FFF;}
.page-clinical-trials #main-content .panels-flexible-row-basic_page_1_col-1,  
.page-clinical-trials #main-content .pane-1 ul{padding:26px;}
.page-clinical-trials input[type=text] {width: 120px;margin-top:6px;}
.page-clinical-trials .views-row{padding:8px 0;}

/*-------- Video ------------- */

.video-container { position: relative;padding-bottom: 56.25%;padding-top: 30px; height: 0; overflow: hidden;}
 
.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0;left: 0; width: 100%; height: 100%; }

/*-------- Login ------------- */
.page-user.not-logged-in #content-column #content{background:#FFF;padding:38px 0;}

#signin-util-block .header{text-align:left;}
.page-user input[type=text], .page-user input[type=password]{width:80%;}
div.form-item div.password-suggestions{width:80%;padding:0;margin:0;border:0}
.password-strength {width:60%;float: none;margin-top: 1.4em;}
.confirm-parent, .password-parent {clear: left;margin: 0;width:auto;}

/*-------- Sharebar ------------- */
.node-type-medications-compound #gigya-share{float:right;clear:right;padding:0 27px 20px 0;}

/*-------- Forums ------------- */
.node-type-forum-post #content .form-type-select {float: none}
.node-type-forum-post #content .pane-user-picture img{width:64px;height: auto;margin-top:10px;}
.node-type-forum-post #content h2.field-label{font-size:16px;padding:0;margin:0;line-height:inherit;}
.node-type-forum-post #content .field-name-field-parent-topic a{padding:0;margin:0;font-weight:bold;}
.node-type-forum-post #content .bottom{margin:0 20px 0 230px;}
.node-type-forum-post #content .col2{width:100%;clear:none}
.node-type-forum-post #content .field-name-field-body{padding-top:20px;}
#content .pane-node-author .block-content {font-size:12px;overflow: hidden;padding-left: 4px;text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;width: 60px;}

#content .views-field-picture{float:left;margin: 0 0 14px -69px;overflow:visible;clear:left;height:100%}
.node-type-forum-topic #content .user-picture {height: 55px;overflow: hidden;}
.node-type-forum-topic #content .user-picture img {width: 55px;}
#content .views-field-title{font-size:20px;font-weight:bold;}
#content .forum-post-button{color:#ffffff;background-color:#3359b1; font-family:Arial;font-size:17px;font-weight:bold;width:200px;
                   font-style:normal;height:41px;line-height:41px; text-decoration:none;text-align:center;padding:0 12px;margin:30px 0}
#content .forum-post-button:hover {background-color: #447dff;}
#content .forum-post-button a{color:#ffffff;}
#content .forum-post-button a:hover{text-decoration: none;}

#content .post-back-link{margin-left:234px;}
#content .post-back-link, #content .back-link{font-size:20px;font-weight:normal;background: transparent url(../img/back-arrow.png) no-repeat scroll 0 -2px;z-index:1000;margin-bottom:16px;}
#content .post-back-link a, #content .back-link a{padding-left:20px;}

.node-type-forum-post #main-content #menu-level2{margin-top:-40px;}

.page-forum-topics  h1#page-title {display: block;}
.page-forum-topics  #main-content{background:#FFF}

.node-type-forum-topic #content .pane-forums .view-forums {border-top: 1px solid #d9d7ce;margin-bottom:40px;font-size: 14px;}
.node-type-forum-topic #content .pane-forums .view-forums .views-row {display: block;overflow: auto;border-bottom: 1px solid #d9d7ce;padding-top:14px;padding-left: 70px;}

#forum-index,
#forum-category-index {margin-bottom: 40px;width: 100%;}
#forum-index tbody {border: 0 none;}
#forum-category-index tbody {border-top-color: #d9d7ce;}
#forum-index th, #forum-index tr{border:0}
#forum-index th {color: #333333;font-size: 18px;padding-bottom: 7px;}
#forum-index tr,
#forum-category-index tr {border-bottom: 1px solid #d9d7ce;}
#forum-index td{padding-right:18px;}
#forum-category-index td {padding: 10px 10px 10px 0;}
#forum-index h3,
#forum-category-index td>a {font-size:20px;font-weight:bold;padding-bottom: 0;}
#forum-index p {padding-bottom: 15px;}

.page-latest-posts h1#page-title {display: block;}
.page-latest-posts #main-content {background-color:#FFF;}
.page-latest-posts #content .user-picture{ width:64px; height:64px; overflow:hidden; }
.page-latest-posts #content .user-picture img{ width:100%; }
.page-latest-posts #content .views-field{ margin: 0 14px 14px 0; overflow:hidden; }
.page-latest-posts #content .views-field-picture{margin: 0 14px 14px 0; }

/*-------- Medications ------------- */
.medication-list{padding-top:12px;}
.medication-list .compound a{font-weight:bold;}
.medication-list ul{padding:6px 20px 20px 30px;margin:auto;width:100%;}
.medication-list li{padding:2px;}

/*-------- Affiliates List ------------- */
.page-affiliates h1#page-title{display:block}
.page-affiliates #content{background:#FFF}
.page-affiliates  .views-row{border-bottom:1px solid #E7E7DB;padding:18px;padding-left:0}
.page-affiliates  .group-left{width:140px;}
.page-affiliates .field-name-title{font-weight:bold;font-size:20px;}
.page-affiliates h2.field-label{font-weight:normal;font-size:16px;padding:0;margin:0;line-height:normal}
.page-affiliates .field-name-field-sc-image img{width:120px; height:auto;}
.page-affiliates  .views-row .field {padding:3px;}
.page-affiliates p{padding:12px;}

#edit-field-affiliate-address-administrative-area-wrapper {padding-right:0;}
.form-item-field-affiliate-address-administrative-area.form-type-select {width:auto;}
.form-item-field-affiliate-address-administrative-area select {width:250px; padding:10px 4px;font-size:14px;}

#edit-field-affiliate-zips-value-wrapper>* {float:left;}
#edit-field-affiliate-zips-value-wrapper [for=edit-field-affiliate-zips-value] {margin:0;padding:12px;font-style:italic;}
.form-item-field-affiliate-zips-value input {width:149px;}

#edit-submit-affiliates {margin-top:0;}

/* --------- Tables ------------- */
table {border-collapse:collapse;}
tr {border: none;}
th {border: none; border-bottom: 1px solid #d7d6d1;}
td, th {padding: 12px 32px;}
.table-cols {border: 1px solid #d7d6d1;}
.table-cols th {background:url(../img/bg-table-header-cols.png);}
.table-cols td {border:none; border-left: 1px solid #d7d6d1; border-right: 1px solid #d7d6d1;}
.table-cols tr:nth-child(odd) td {background-color:#fafaf0;}
.table-rows {border:none; border-top: 8px solid #422e75; border-bottom: 4px solid #dad7d0; }
.table-rows td {border: none; border-bottom: 1px solid #d7d6d1;}

/*-------- Pullquote ------------- */

.pullquote {background:url(../img/pullquote-bg.png) #F7F7ED;background-repeat:no-repeat;padding:30px 30px 30px 94px;color:#412e73;font-style: italic;font-size: 30px;margin-bottom: 22px;}
.pullquote em {display: block;font-size: 18px;padding-top: 10px;}


/*---------- Ad Blocks ------- */
#main-content .block-dfp.block-dfp.block-dfp {background-color:transparent;}
.block-dfp:before {content:"advertisement"; display:block; text-align:center; width:100%; text-transform:uppercase; font-size:12px; line-height:14px; font-weight:normal; color:#707070; padding-bottom:4px;}

.page-home #block-dfp-leaderboard-top {display:none;}
.dfp-tag-wrapper .slug {display:none;}
.dfp-tag-wrapper iframe {display:block; margin:auto;}
#main-content .col1 .block.pane-dfp-wide-scryscraper-left {background-color:transparent;} /* override an overzealous style */

/* class injected to page in feature_basic_page */
.panelizer-layout--flexible_basic_page_3_col #block-dfp-leaderboard-bottom,
.panelizer-layout--flexible_basic_page_3_col_inset #block-dfp-leaderboard-bottom,
.panelizer-layout--flexible_basic_page_2_col_right #block-dfp-leaderboard-bottom{display:none;}

/*------ Sign-in Block on Connect Landing Page ------- */
div.panels-flexible-row-landing_page_2_col-main-row-right .pane-feature-landing-page-connect-signin .block-content {background-color:transparent;}
#connect-signin-container {padding:0;margin:12px auto;width:300px;background:transparent;}
#connect-signin-link {display:block;margin:0;padding:0;width:300px;height:61px;background:url(../img/connect-signin-button.png);}

/*------ More Local/Visit our Webste Blocks on Affiliates Pages ------- */
/*div.panels-flexible-row-landing_page_2_col-main-row-right .pane-feature-landing-page-connect-signin .block-content {background-color:transparent;}*/
#affiliate-website-container {padding:0;margin:12px auto;width:300px;background:transparent;}
#affiliate-website-link {display:block;margin:0;padding:0;width:300px;height:61px;background:url(../img/affiliate-visit-btn.png);}
#affiliate-website-link span {display:none;}
#affiliate-more-container {padding:0;margin:12px auto;width:300px;background:transparent;}
#affiliate-more-link {display:block;margin:0;padding:0;width:300px;height:61px;background:url(../img/affiliate-more-btn.png);}
#affiliate-more-link span {display:none;}




/*------- Gigya Share Bar ---------*/
.pane-node-field-gigya-share-bar {padding-bottom:16px;margin-bottom:16px;border-bottom:1px solid #d6d6d6;}


/*--------left menu ------------- */
#main-content  #menu-level2 h3.block-title{display:none}
#main-content #menu-level2{padding:0}
#menu-level2 li{list-style:none;border-top:1px solid #ECECE0;}
#menu-level2 li a{text-decoration:none;color:#171717;font-weight:bold;font-size:14px;width:auto;
    display:block;padding:19px 18px 19px 15px;}
#menu-level2 li a.active,
#menu-level2 li a:hover,
#menu-level2 li.active-trail>a {color: #631ca1;}
#menu-level2 li a.active {background-color: #f6edfd;}
#menu-level2 li a:hover{background-color: #edd8ff;text-decoration: none;}

#menu-level2 li li, #menu-level2 ul ul{border:0px;}

#menu-level2 li li{list-style:none;}
#menu-level2 li li a{font-weight:normal;font-size:14px;line-height: 17px;padding: 9px 18px 9px 26px; overflow:hidden; text-overflow:ellipsis;}
/* easy solution to make the menu render correctly for up to 5 levels of depth... */
#menu-level2 li li li a{padding-left:52px;}
#menu-level2 li li li li a{padding-left:78px;}
#menu-level2 li li li li li a{padding-left:104px;}

#main-content #menu-level2.audience-guide h3.block-title {display:none;}
#menu-level2.audience-guide .audience-guide-title {display:block;}
#menu-level2.audience-guide.block {border:1px solid #f0cdd1;}
#menu-level2.audience-guide.block .audience-guide-title li {border-top:0;}
#menu-level2.audience-guide.block .audience-guide-title li a {color:#a02c4f; font-size:15px;}
#menu-level2.audience-guide.block li {border-top:1px solid #f0cdd1;}

#audience-menu{margin-top:20px;}
#audience-menu ul{border:1px solid #EACBD1;background:#fff;width:200px}
#audience-menu li{list-style:none;padding:12px;border-bottom:1px solid #EACBD1}
#audience-menu li a{text-decoration:none;color:#000;font-weight:bold;font-size:14px;}

/*---------- Top Forum Topics and Recent Posts -----------*/

.forum-posts-list-wrapper {display:table;}
.forum-posts-row {display:table-row;}

.forum-posts-image-wrapper {display:table-cell; float:left; clear:left; height:60px;}
.forum-posts-image-wrapper img {width:35px; height:35px; padding-right:13px;}
.forum-posts-content-wrapper {display:table-cell; vertical-align:top;}
.pane-feature-forums-recent-posts .pane-title {font-size:30px;color:#404040;line-height: 32px;font-weight: normal;padding-top:0px;}
.forum-posts-content-wrapper .recent-forum-posts-title {font-size:14px;font-weight:bold;}
.forum-posts-content-wrapper .forum-post-created-by {font-size:12px;font-weight:bold;color:#717171;padding-bottom:4px;}
.forum-posts-content-wrapper .forum-post-content {font-size:14px;padding-bottom:14px;}
#see-all-forum-posts-link {font-size:20px;padding:2px 0 15px 0;clear:left;}

.pane-feature-forums-top-topics .pane-title {font-size:30px;color:#404040;line-height: 32px;font-weight: normal;padding-top:0px;}
#top-forum-topics .forum-topic-title {margin-left:4px;}
#top-forum-topics .forum-topic-title h3 {font-size:14px;font-weight:bold;padding:0;}
#top-forum-topics .forum-topic-title p {font-size:14px;padding-bottom:5px;}
#see-all-forum-topics-link {font-size:20px;padding:12px 0 15px 0;}


/*=============== AFFILIATES ===============*/
.node-type-affiliate .title-container #page-title {padding:22px 0px;}
.node-type-affiliate .title-container .title-tagline {font-size:20px; padding:0 0 22px 0; margin:0px;}

/*=============== Events ===============*/

.node-type-event .pane-node-field-city, .node-type-event .pane-node-field-event-location, .pane-node-field-state,
.node-type-event .pane-node-field-event-date{font-size: 28px;font-weight: 700;
               color: #171717;padding:0px;}
.node-type-event .pane-node-field-banner-image{width: auto;float:right;padding-left:20px;}
.node-type-event .node-type-event .field-name-field-banner-image img {width: auto;}
.node-type-event .pane-node-body{width: auto;padding-top:20px;clear:left}
.node-type-event .pane-node-field-gigya-share-bar{float:right}
.node-type-event .pane-node-field-city, .node-type-event .pane-node-field-event-location{float:left;padding-right:4px;}

.page-events-list h1#page-title {display: block;}
.page-events-list #main-content{background: #FFF;}
.page-events-list .views-field-title{font-size:24px;font-weight:700;color:#171717;padding:10px 20px 8px 0px;}
.page-events-list .views-row{padding:8px 0;}
.page-events-list .views-field-field-event-date{font-weight:bold; text-transform: uppercase;padding-bottom:2px;}
.page-events-list .views-row span{padding-bottom:6px;}
.page-events-list .views-row>div{margin-left:300px;}
.page-events-list .views-row>div.views-field-field-sc-image{float:left;overflow:visible;margin-left:0px;}
.page-events-list .views-row{clear:both}
.page-events-list .form-item-field-event-date-value-value input[type=text]{margin-top:22px;padding-left:40px;border:0;color:#333;height:35px;width:50px;cursor:pointer;
                                                         background:url(../img/calendar-filter.png);background-repeat: no-repeat}
.page-events-list  .views-widget-filter-field_event_date_value{padding-right:0;}
.form-item-field-event-date-value-value .description{display:none;}


.page-home .view-id-events.view-display-id-block_2 .field-name-field-sc-image img{width:100%;}
.page-home .view-id-events.view-display-id-block_2{background:#FFF;margin-bottom:12px;}
.page-home .view-id-events.view-display-id-block_2 .group-left{margin:12px 0;}
.page-home .view-id-events.view-display-id-block_2 .group-left .field-item{padding-left:12px;}
.page-home .view-id-events.view-display-id-block_2 .field-name-field-caption{display:none;}
.page-home .view-id-events.view-display-id-block_2 .field-name-field-event-date{color: #404040;font-weight: normal;font-size: 28px;padding-top: 6px;}
.page-home .view-id-events.view-display-id-block_2  h2{font-size: 18px;line-height: 20px;font-weight: normal;color: #404040;padding:12px 0px;}


/*-------- Press release / Article  ------------- */

.page-release-list h1#page-title {display: block;}
.page-release-list #main-content{background: #FFF;}
.page-release-list .views-field-title{font-size:24px;font-weight:700;color:#171717;padding:10px 20px 8px 0px;}
.page-release-list .views-row{padding:8px 0;}
.page-release-list .views-field-field-dateline{font-weight:bold; text-transform: uppercase;padding-bottom:6px;}
.page-release-list .views-field-field-publication-date{padding-bottom:6px;}
.page-release-list .views-field-field-sc-image{float:left;overflow:visible;margin-left:0px;padding-right:20px;}
.page-release-list .views-row{clear:both}

.node-type-press-release .pane-node-field-gigya-share-bar{float:right;margin-top:20px;}
.node-type-press-release .field-label{font-size: 16px;}

.page-article-list h1#page-title {display: block;}
.page-article-list #main-content{background: #FFF;}
.page-article-list .views-field-title{font-size:24px;font-weight:700;color:#171717;padding:10px 20px 8px 0px;}
.page-article-list .views-row{padding:8px 0;}
.page-article-list .views-field-field-dateline{font-weight:bold; text-transform: uppercase;padding-bottom:6px;}
.page-article-list .views-field-field-publication-date{padding-bottom:6px;}
.page-article-list .views-field-field-sc-image{float:left;overflow:visible;margin-left:0px;padding-right:20px;}
.page-article-list .views-row{clear:both}

.page-epilepsy-news-list h1#page-title {display: block;}
.page-epilepsy-news-list #main-content{background: #FFF;}
.page-epilepsy-news-list .views-field-title{font-size:24px;font-weight:700;color:#171717;padding:10px 20px 8px 0px;}
.page-epilepsy-news-list .views-row{padding:8px 0;}
.page-epilepsy-news-list .views-field-field-dateline{font-weight:bold; text-transform: uppercase;padding-bottom:6px;}
.page-epilepsy-news-list .views-field-field-publication-date{padding-bottom:6px;}
.page-epilepsy-news-list .views-field-field-sc-image{float:left;overflow:visible;margin-left:0px;padding-right:20px;}
.page-epilepsy-news-list .views-row{clear:both}


/*-------- Video List  ------------- */
.page-video-list .views-exposed-form{padding-bottom:30px;}
.page-video-list #content{background:#FFF}
.page-video-list  h1#page-title{display:block;}
.page-video-list h3{padding-top:0;margin-top:0;}
.page-video-list .views-field-scald-authors{padding-bottom:12px;}
.page-video-list .views-row{clear:both;border-bottom:1px solid #E7E7DB;overflow:auto;padding-bottom:20px;margin-bottom: 25px;}
.page-video-list .views-field-scald-thumbnail{float:left;margin-right:20px;overflow:visible;}


/*-------- BlogTalkRadio Feed List  ------------- */
.page-hallway-conversations .views-exposed-form{padding-bottom:30px;}
.page-hallway-conversations #content{background:#FFF}
.page-hallway-conversations  h1#page-title{display:block;}
.page-hallway-conversations h3{padding-top:0;margin-top:0;}
.page-hallway-conversations .views-field-scald-authors{padding-bottom:12px;}
.page-hallway-conversations .views-row{clear:both;border-bottom:1px solid #E7E7DB;overflow:auto;padding-bottom:20px;margin-bottom: 25px;}
.page-hallway-conversations .views-field-scald-thumbnail{float:left;margin-right:20px;overflow:visible;}
.page-hallway-conversations .views-field-field-blogtalk-description{padding-bottom:18px;}
/******Ameex change for mobile view 19112014***************/
@media all and (max-width: 769px) and (min-width: 720px)
 {
.block-content .utility-bottom {margin-right: 8%;}
.search-bar-container{margin-right:24%;}


}
@media all and (max-width: 1280px) and (min-width: 935px)
 {
 .block-content .site-logo {margin-left: 6%;}
 .block-content .utility-bottom {margin-right: 1%;}
 }
/******Ameex change for mobile view 19112014***************/

.panels-flexible-homepage_default .panels-flexible-region-inside
{
padding-left: 0;
    padding-right: 0;
}

.panels-flexible-4_panel .panels-flexible-region-inside
{
padding-left: 0;
    padding-right: 0;
}
